=== debian/control ===
Source: prism-webapp-nbcvideolibrary
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nbcvideolibrary
Architecture: all
Depends: prism
Homepage: http://www.nbc.com/video/library/
Description: NBC Video Library WebApp for Prism
 NBC Video Library WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
